org.apache.fontbox.ttf

## Class OTLTable

- java.lang.Object
- - org.apache.fontbox.ttf.TTFTable
  - - org.apache.fontbox.ttf.OTLTable

    public class OTLTable
    extends TTFTable

OpenType Layout (OTL) table. Uses the OpenType Layout Common Table Format.

### Field Summary

### Fields inherited from class org.apache.fontbox.ttf.TTFTable

`font, initialized`

### Method Summary

### Methods inherited from class org.apache.fontbox.ttf.TTFTable

`getCheckSum, getInitialized, getLength, getOffset, getTag`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`